body
{ 
font-family: Verdana, sans-serif;
color: #000070; 
font-size: 13pt;
margin-left: 120px;
margin-right: 0px;
}

#container {
width: 1024px; 
}

p
{
text-align: justify;
}

p.menus
{
margin-top: 4px;
margin-bottom: 4px;
text-align: left;
}

a
{ 
font-family: Arial, sans-serif;
font-size: 13pt;
font-weight: bold;
text-decoration: none; 
color: #0000ff;
}

a:visited
{ 
font-family: Arial, sans-serif;
font-size: 13pt;
font-weight: bold;
text-decoration: none; 
color: #0000ff;
}
a:hover
{
font-family: Arial, sans-serif;
font-size: 13pt;
font-weight: bold;
text-decoration: none; 
color: #c00000;
}

.libmenu
{
background: #ffe0e0;
text-decoration: none; 
color: #a00000;
font-variant: small-caps;
font-weight: bold;
}

.libmenu:link
{ 
color: #a00000;
}

.libmenu:visited
{ 
color: #a00000;
}

.libmenu:hover
{ 
color: #ff0000;
}

.libmenu:active
{ 
color: #ff0000;
}

.mainmenu
{
background: #0000a0;
display: block;
margin-left: 0px;
visibility: visible; 
z-index: 4;
position: fixed; 
top: 440px; 
left: 0px; 
width: 105px; 
border-style: outset; 
border-width: 4px; 
border-color: #a0a0ff;
}

.mainmenu a
{
font-size: 13pt;
color: #ffffff;
text-align: left; 
text-decoration: none;
padding: 0px 0px 0px 4px; 
}

.mainmenu a:hover
{
color: #ffff0a;
}

.submenu 
{
font-size: 13pt;
background: #0000a0;
display: block;
margin-left: 0px;
visibility: hidden;
z-index: 9;
position: fixed; 
top: 440px; 
left: 116px; 
width: 225px; 
height: 140px;
}

.submenu a
{
color: #ffffff;
text-align: left;
text-decoration: none;
padding: 0px 4px 0px 4px;
}

.submenu a:hover 
{
color: #ffff0a;
}

h1 
{
color: #c0c0c0; 
font-size: 18pt;
font-weight: bold;
margin-top: 10px;
margin-left: 0px;
}

h1.rise 
{
color: #dd0000; 
font-size: 18pt;
margin-top: -48px;
margin-left: -2px;
}

h2 
{
color: #c0c0c0; 
font-size: 16pt;
font-weight: bold;
margin-top: 0px;
margin-left: 0px;
}

h2.rise 
{
color: #dd0000; 
font-size: 16pt;
font-weight: bold;
margin-top: -42px;
margin-left: -2px;
}

h3 
{
color: #c0c0c0; 
font-size: 12pt;
font-weight: bold;
margin-top: 0px;
margin-left: 0px;
}

h3.rise 
{
color: #dd0000; 
font-size: 12pt;
font-weight: bold;
margin-top: -38px;
margin-left: -1px;
}

h4 
{
color: #cc0000; 
font-size: 12pt;
font-weight: bold;
margin-left: 10px;
}

table 
{
text-align: justify;
border: none;
padding-left: 4px;
padding-right: 4px;
margin-left: 0px;
margin-right: 0px;
}

ul 
{ 
margin-left: 20pt;
margin-right: 0px;
list-style-image: url(bluebullet.gif);
text-align: justify;
}

ol 
{ 
list-style-type: upper-roman;
margin-left: 20pt;
margin-right: 0px;
text-align: justify;
}

li
{
margin-top: 6px;
margin-bottom: 6px;
}